<?php
$z[0]=Array("field","德令哈手抓羊肉,德令哈手抓羊肉",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","手抓羊肉是青海高原牧民对羊肉的一种独特吃法。因吃时一手持刀切割，一手抓肉入口而得名。烹调方法十分简单，先以新鲜羊肉用水煮熟，再加盐或蘸盐即可食用。经过烹制的羊肉熟而不烂，肉味鲜美。原为牧民在游牧过程中的一种简便进餐方法，现已成为富有地方和民",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","德令哈手抓羊肉_德令哈市特产德令哈手抓羊肉",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　</a>是高原牧民对羊肉的一种独特吃法。因吃时一手持刀切割，一入口而得名。烹调方法十分简单，先以新鲜羊肉用水煮熟，再加盐或蘸盐即可食用。经过烹制的羊肉熟而不烂，肉味鲜美。原为牧民在游牧过程中的一种简便进餐方法，现已成为富有地方和民族特色的风味食品之一。 \n</p><p>　",563,861);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400LA92C510-25001.gif",863,948);
$z[7][4]['name']="litpic";

?>